<?xml version="1.0"?>
<Config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <VersionName>TS</VersionName>
  <Version>5.2.4</Version>
  <ProductID>108</ProductID>
  <SiteID>101</SiteID>
  <ActivityID>0</ActivityID>
  <VersionID>266</VersionID>
  <PCInfo>1</PCInfo>
</Config>